* {
margin : 0;
padding : 0;
top : 0;
left : 0;
}
body {
text-align : center;
background-color : rgb(218, 218, 218);
}

html {overflow-y:scroll;} /* add scrollbar to short pages */

*#ie-message {
background : #db2e2e;
border : 1px solid #333;
color : #fff;
padding : 15px;
font-family : Arial;
font-size : 14px;
font-weight : bold;
letter-spacing : -1px;
margin-bottom : 10px;
}
* *#ie-message a {
color : #fff;
text-decoration : underline;
}
* #central {
margin-right : auto;
margin-left : auto;
margin-top : 0;
position : relative;
width : 900px;
text-align : left;
background-color : #ffffff;
}
#header {
background-image : url('images/dazzling-header.png');
height : 148px;
width : 900px;
left : 0;
top : 0;
}
#content {
margin-top : 181px;
position : absolute;
width : 900px;
background-color : #ffffff;
}

h2 {
	font-family: Arial;
	font-size: 22px;
	font-weight: bold;
	color: #000000;
	padding: 0px 50px 0px 65px;
}

/*.pagename {
float : left;
width : 750px;
background-color : #ffffff;
margin-top : 0;
margin-left : 50px;
margin-bottom : 5px;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 18px;
font-weight : bold;
font-style : italic;
color : #000000;
overflow : hidden;
}*/
#column1 {
margin-left : 40px;
float : left;
width : 230px;
padding : 10px 0px 0px 20px;
line-height : 120%;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : bold;
text-align : left;
}
#column2 {
margin-left : 50px;
float : left;
width : 450px;
padding : 10px;
line-height : 120%;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
text-align : justify;
}
#footer {
clear : both;
background-color : #ffffff;
position : relative;
height : 48px;
width : 900px;
background-image : url('images/dazzling-footer.png');
background-repeat : no-repeat;
}
.page {
margin : 0 auto;
display : block;
height : auto;
position : relative;
overflow : hidden;
background-image : url('images/background.png');
background-repeat : no-repeat;
width : 900px;
height : 345px;
}
#pink-white {
background-image : url('images/pink-white.png');
background-repeat : no-repeat;
height : 27px;
}
#white-pink {
background-image : url('images/white-pink.png');
background-repeat : no-repeat;
height : 27px;
}
.details {
width : 900px;
padding-top : 0px;
padding-left : 0;
padding-right : 0;
font-size : 14px;
font-weight : normal;
font-family : Verdana, Arial, Helvetica, sans-serif;
text-align : center;
color : #000000;
}

.details2 {

    font-family: Arial, Helvetica, sans-serif;	
	font-size: 14px;
	color: #000000; 
	margin-top: 0px;
	margin-left: 50px;
	margin-right: 25px;
	width: 800px;
	text-align: justify;
	height: auto;
	
	 
	float: left;
	}

#details3 {
width : 400px;
margin-top : 0;
margin-left : 235px;
padding-right : 250px;
font-size : 13px;
font-weight : normal;
font-family : Verdana, Arial, Helvetica, sans-serif;
text-align : left;
color : #000000;
}
#details4 {
width : 400px;
margin-top : 0;
margin-left : 325px;
padding-right : 250px;
font-size : 13px;
font-weight : normal;
font-family : Verdana, Arial, Helvetica, sans-serif;
text-align : left;
color : #000000;
}
.details5 {
width : 750px;
padding-top : 0;
margin-left : 0;
margin-right : 25px;
font-size : 13px;
font-weight : normal;
font-style : normal;
font-family : Verdana, Arial, Helvetica, sans-serif;
text-align : justify;
color : #000000;
}
img.outline {
border : 1px solid black;
width : 100px;
height : 70px;
}
.table {
margin-left : 45px;
background-position : center;
border : 4px solid #ffffff;
padding : 0;
width : 22px;
display : block;
}
#copyright {
margin-right : auto;
margin-left : auto;
margin-top : 0;
position : relative;
width : 900px;
text-align : center;
background-color : rgb(218, 218, 218);
text-decoration : none;
padding : 0 0 20px;
font-family : Arial, Helvetica, sans-serif;
font-size : 11px;
font-weight : normal;
color : #000000;
}